#include <psychlops.h>
using namespace Psychlops;

Psychlops::Image Noise1(300,300);
Psychlops::Rectangle rect1(100,100);

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	Noise1.centering();
	Noise1.oval(rect1,Color::red);
	Noise1.draw();
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}